#@ load("@ytt:data", "data")

#@ ns = data.values.application.namespace

---
apiVersion: v1
kind: Secret
metadata:
  name: forgejo-repo-keypair
  namespace: #@ ns
  annotations:
    secret-generator.v1.mittwald.de/autogenerate: ssh-keypair
type: Opaque
